Bug 218854 - devel/tcllib: Checksum error on distfile
Summary: devel/tcllib: Checksum error on distfile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bernard Spil
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-24 18:27 UTC by Bernard Spil
Modified: 2017-04-25 19:25 UTC (History)
1 user (show)

See Also:
gahr: maintainer-feedback+


Attachments
svn diff for devel/tcllib (502 bytes, patch)
2017-04-24 18:27 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2017-04-24 18:27:03 UTC
Created attachment 182053 [details]
svn diff for devel/tcllib

Seems the project re-rolled the tarball.
Error seen on TrueOS build cluster, replicated locally.

devel/tcllib: Fix checksum error

 - Project re-rolled tarball 2017-02-04
Comment 1 Pietro Cerutti freebsd_committer 2017-04-25 08:41:24 UTC
Approved
Comment 2 commit-hook freebsd_committer 2017-04-25 19:04:33 UTC
A commit references this bug:

Author: brnrd
Date: Tue Apr 25 19:03:38 UTC 2017
New revision: 439413
URL: https://svnweb.freebsd.org/changeset/ports/439413

Log:
  devel/tcllib: Fix checkum issue

   - Upstream re-rolled tarball 2017-02-04

  PR:		218854
  Approved by:	gahr (tcltk hat)

Changes:
  head/devel/tcllib/distinfo